resources:
  - ../../base-jt/
  - route.yaml
namespace: jobsearch-api-acc-platsbanken
images:
  - name: docker-images.jobtechdev.se/jobsearch-api/jobsearch-api:latest
    newName: registry.gitlab.com/arbetsformedlingen/job-ads/jobsearch/jobsearch-api/main
    newTag: 211eeb157ca06ee47d5240996ee71d1f06379100
configMapGenerator:
  - name: jobsearch
    behavior: merge
    envs:
      - config.env
